Debian Bug report logs - #702189
6.0.7 release

Package: debian-live; Maintainer for debian-live is Debian Live Project <debian-live@lists.debian.org>;

Reported by: daniel.baumann@progress-technologies.net

Date: Sun, 3 Mar 2013 18:33:01 UTC

Severity: normal

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#702189; Package debian-live. (Sun, 03 Mar 2013 18:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 03 Mar 2013 18:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: 6.0.7 release
Date: Sun, 03 Mar 2013 19:29:27 +0100
Package: debian-live

pseudo-bug to track progress.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#702189; Package debian-live. (Sun, 03 Mar 2013 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 03 Mar 2013 18:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 702189@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 702189@bugs.debian.org
Subject: Re: 6.0.7 release
Date: Sun, 03 Mar 2013 19:42:45 +0100
tag 702189 pending
thanks

i've started building images now.. they'll be available somewhen
tomorrow evening after testing them.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 03 Mar 2013 18:45:05 GMT) Full text and rfc822 format available.

Reply sent to Debian-live mailing list <debian-live@lists.debian.org>:
You have taken responsibility. (Mon, 04 Mar 2013 11:48:03 GMT) Full text and rfc822 format available.

Notification sent to daniel.baumann@progress-technologies.net:
Bug acknowledged by developer. (Mon, 04 Mar 2013 11:48:03 GMT) Full text and rfc822 format available.

Message #17 received at 702189-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Debian-live mailing list <debian-live@lists.debian.org>
Cc: 702189-done@bugs.debian.org
Subject: Debian Live 6.0: 6.0.7 released
Date: Mon, 04 Mar 2013 12:45:41 +0100
The Live team is pleased to announce the 6.0.7 update of the
Live images for the stable distribution Debian 6.0 (codename "squeeze").

The images are available for download at:

   <http://live.debian.net/cdimage/release/current/>

and later at:

   <http://cdimage.debian.org/cdimage/release/current-live/>

This update includes the changes of the Debian 6.0.7 release:

   <http://lists.debian.org/debian-announce/2013/msg00000.html>

There were no Live-specific additional changes in this release.


About Debian Live
-----------------
The Debian Live project produces the tools used to build official
Debian Live systems and the official Debian Live images themselves.

About Debian
------------
The Debian Project is an association of Free Software developers who
volunteer their time and effort in order to produce the completely free
operating system Debian.

Contact Information
-------------------
For further information, please visit the Debian Live web pages at
<http://live.debian.net/>, or contact the Debian Live team at
<debian-live@lists.debian.org>.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#702189; Package debian-live. (Mon, 04 Mar 2013 11:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 04 Mar 2013 11:51:03 GMT) Full text and rfc822 format available.

Message #22 received at 702189@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Steve McIntyre <steve@einval.com>
Cc: 702189@bugs.debian.org
Subject: sync live images
Date: Mon, 04 Mar 2013 12:47:29 +0100
Hi,

please sync live images:

rsync -aPv live.debian.net::squeeze 6.0.7

Thanks,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#702189; Package debian-live. (Thu, 07 Mar 2013 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 07 Mar 2013 02:09:03 GMT) Full text and rfc822 format available.

Message #27 received at 702189@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Daniel Baumann <daniel.baumann@progress-technologies.net>
Cc: 702189@bugs.debian.org
Subject: Re: sync live images
Date: Thu, 7 Mar 2013 02:04:39 +0000
On Mon, Mar 04, 2013 at 12:47:29PM +0100, Daniel Baumann wrote:
>Hi,
>
>please sync live images:
>
>rsync -aPv live.debian.net::squeeze 6.0.7

Done. It took a fair bit longer than normal to sync, I guess just due
to traffic.

Thanks for the new images!

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
We don't need no education.
We don't need no thought control.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Apr 2013 07:29:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:33:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.